# Gimp.Vector2.sub

    function sub(vector1: Gimp.Vector2, vector2: Gimp.Vector2): Gimp.Vector2 {
        // Gjs wrapper for gimp_vector2_sub()
    }

Computes the difference of two 2D vectors (vector1 minus vector2). The resulting Gimp.Vector2 is stored in @result.

vector1

  a pointer to the first Gimp.Vector2.

vector2

  a pointer to the second Gimp.Vector2.

Returns

  the destination for the resulting Gimp.Vector2.